// import { {{Name}}Interface } from "../../../models/interfaces/{{inputName}}.interface";

const mocked{{Name}} = {
  id: 1,
  email: 'user@email.com',
  firstName: 'John',
  lastName: 'Wayne',
  phone: '+48123123123',
  description: 'Lorem ipsum',
};

export default mocked{{Name}};
